.l-center .greeting-list{
	gap: 5rem;
	display: grid;
}

.icon-instagram img{
	width: 40px;
}

@media screen and (min-width: 1024px) {
    .l-footer .menu {
        margin-bottom: 1rem;
    }
    .icon-instagram{
		margin-bottom: 5rem;

	}
}
@media screen and (min-width: 600px) {
    .l-footer .menu {
        margin-bottom: 1rem;
    }
    .icon-instagram{
		margin-bottom: 4rem;
	}
}
.icon-instagram{
	margin-bottom: 2rem;
}